package core.operation;

import core.user.User;
import dao.DBManagement;
import error.GExcptSQL;

import java.util.HashMap;
import java.util.Map;

public class Delete extends Operation {
    @Override
    public Map<String, Object> execute(User subject) throws GExcptSQL {
        Map<String, String> map = new HashMap<>();
        map.put("id",(String)this.getOptions().get("id"));
        //todo
        return this.getOptions();
    }
}
